package emps.v2_obiektowo;

import java.util.List;

// P3_SredniaWszystkich - oblicz średnią pensję wszystkich pracowników

public class P3_SredniaWszystkich {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		int suma = 0;
		int ile = 0;
		for(Employee emp : emps) {
			suma += emp.getSalary();
			ile++;
		}
		double srednia = 1. * suma / ile;
		System.out.println(srednia);
	}

}
